Bug 101228 - manpage does not document RandR 1.5 options
Summary: manpage does not document RandR 1.5 options
Status: RESOLVED MOVED
Alias: None
Product: xorg
Classification: Unclassified
Component: App/xrandr (show other bugs)
Version: git
Hardware: All All
: medium normal
Assignee: Keith Packard
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-29 20:42 UTC by Benjamin Barenblat
Modified: 2019-03-03 21:37 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Benjamin Barenblat 2017-05-29 20:42:52 UTC
The xrandr man page does not document the options introduced with
RandR 1.5 functionality –

    --listmonitors
    --listactivemonitors
    --setmonitor <name> {auto|<w>/<mmw>x<h>/<mmh>+<x>+<y>} {none|<output>,<output>,...}
    --delmonitor <name>

These do, however, appear in the --help output.
Comment 1 GitLab Migration User 2018-08-10 20:34:43 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/xorg/app/xrandr/issues/31.
Comment 2 Alan Coopersmith 2019-03-03 21:37:13 UTC
Thanks for the report.  This is now fixed:
https://gitlab.freedesktop.org/xorg/app/xrandr/commit/5e95248b5bab1254ecedffb6cb681b0ee06c0f29


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.